-- --------------------------------------------------------
-- 主机:                           127.0.0.1
-- 服务器版本:                        5.7.31 - MySQL Community Server (GPL)
-- 服务器操作系统:                      Win64
-- HeidiSQL 版本:                  12.4.0.6659
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

-- 导出  表 pm22251_quartz.application 结构
CREATE TABLE IF NOT EXISTS `application` (
  `Id` bigint(20) NOT NULL AUTO_INCREMENT,
  `ApplicationCode` varchar(20) NOT NULL,
  `ApplicationName` varchar(50) NOT NULL,
  `Enabled` bit(1) NOT NULL DEFAULT b'0',
  `CreatedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `CreatedBy` char(36) DEFAULT NULL,
  `ModifiedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ModifiedBy` char(36) DEFAULT NULL,
  `Deleted` bit(1) NOT NULL DEFAULT b'0',
  `DeletedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `DeletedBy` char(36) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC;

-- 正在导出表  pm22251_quartz.application 的数据：~0 rows (大约)

-- 导出  表 pm22251_quartz.applicationsetting 结构
CREATE TABLE IF NOT EXISTS `applicationsetting` (
  `Id` bigint(20) NOT NULL AUTO_INCREMENT,
  `Mandt` varchar(3) NOT NULL,
  `WhseId` int(11) NOT NULL DEFAULT '0',
  `AppId` int(11) NOT NULL DEFAULT '0',
  `AdapterName` varchar(50) NOT NULL,
  `AdapterProperties` varchar(2000) NOT NULL,
  `PollingType` smallint(3) NOT NULL DEFAULT '0',
  `PortTName` varchar(50) NOT NULL,
  `PortTDescription` varchar(50) NOT NULL,
  `Inuse` bit(1) NOT NULL DEFAULT b'0',
  `CreatedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `CreatedBy` char(36) DEFAULT NULL,
  `ModifiedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ModifiedBy` char(36) DEFAULT NULL,
  `Deleted` bit(1) NOT NULL DEFAULT b'0',
  `DeletedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `DeletedBy` char(36) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC;

-- 正在导出表  pm22251_quartz.applicationsetting 的数据：~7 rows (大约)
REPLACE INTO `applicationsetting` (`Id`, `Mandt`, `WhseId`, `AppId`, `AdapterName`, `AdapterProperties`, `PollingType`, `PortTName`, `PortTDescription`, `Inuse`, `CreatedTime`, `CreatedBy`, `ModifiedTime`, `ModifiedBy`, `Deleted`, `DeletedTime`, `DeletedBy`) VALUES
	(1, '210', 1, 0, 'DataMappingAdapter', '<AdapterProperties>\r\n<DataBasetype>1</DataBasetype>\r\n<ConnectString>Server=localhost;Port=3306;Database=pm22251_quartz;Uid=root;Pwd=Admin123;</ConnectString>\r\n<ReceiveLocation>Mapping</ReceiveLocation>\r\n<FileMask>DataReader*.xml</FileMask>\r\n<ErrorLogPath>Log</ErrorLogPath>\r\n<BackupFolder>Mapping</BackupFolder>\r\n</AdapterProperties>', 0, 'DataMapping', '数据Mapper', b'1', '2022-06-20 16:53:44', '00000000-0000-0000-0000-000000000000', '2022-06-20 16:53:44', '00000000-0000-0000-0000-000000000000', b'0', '2022-06-20 16:53:44', '00000000-0000-0000-0000-000000000000'),
	(2, '210', 1, 0, 'DataMappingAdapter', '<AdapterProperties>\r\n<DataBasetype>1</DataBasetype>\r\n<ConnectString>Server=localhost;Port=3306;Database=pm22251_quartz;Uid=root;Pwd=Admin123;</ConnectString>\r\n<ReceiveLocation>Response</ReceiveLocation>\r\n<FileMask>Response*.xml</FileMask>\r\n<ErrorLogPath>Log</ErrorLogPath>\r\n<BackupFolder>Response</BackupFolder>\r\n</AdapterProperties>', 0, 'DataMapping', 'WMS回执Mapper', b'1', '2022-06-20 16:53:44', '00000000-0000-0000-0000-000000000000', '2022-06-20 16:53:44', '00000000-0000-0000-0000-000000000000', b'0', '2022-06-20 16:53:44', '00000000-0000-0000-0000-000000000000'),
	(3, '210', 1, 0, 'DataSaveAdapter', '<AdapterProperties>\r\n<DataBasetype>1</DataBasetype>\r\n<ConnectString>Server=localhost;Port=3306;Database=pm22251_quartz;Uid=root;Pwd=Admin123;</ConnectString>\r\n<ReceiveLocation>DataSave</ReceiveLocation>\r\n<FileMask>SaveResponse*.xml</FileMask>\r\n<ErrorLogPath>Log</ErrorLogPath>\r\n</AdapterProperties>', 0, 'Response.Save', '接口回执保存', b'1', '2022-06-20 16:40:17', '00000000-0000-0000-0000-000000000000', '2022-06-20 16:40:17', '00000000-0000-0000-0000-000000000000', b'0', '2022-06-20 16:40:17', '00000000-0000-0000-0000-000000000000'),
	(4, '210', 1, 0, 'DataSaveAdapter', '<AdapterProperties>\r\n<DataBasetype>1</DataBasetype>\r\n<ConnectString>Server=localhost;Port=3306;Database=pm22251_quartz;Uid=root;Pwd=Admin123;</ConnectString>\r\n<ReceiveLocation>log/RequstError</ReceiveLocation>\r\n<FileMask>JobTaskError*.xml</FileMask>\r\n<ErrorLogPath>Log</ErrorLogPath>\r\n</AdapterProperties>', 0, 'JobTaskError.Save', 'JobTaskError保存', b'1', '2022-06-20 16:40:17', '00000000-0000-0000-0000-000000000000', '2022-06-20 16:40:17', '00000000-0000-0000-0000-000000000000', b'0', '2022-06-20 16:40:17', '00000000-0000-0000-0000-000000000000'),
	(5, '210', 1, 0, 'DataPollingReaderAdapter', '<AdapterProperties>\r\n<CfgDataBaseType>1</CfgDataBaseType>\r\n<CfgDBConnectString>Server=localhost;Port=3306;Database=pm22251_quartz;Uid=root;Pwd=Admin123;</CfgDBConnectString>\r\n<SrcDataBaseType>1</SrcDataBaseType>\r\n<SrcDBConnectString>Server=localhost;Port=3306;Database=pm22251_wms;Uid=root;Pwd=Admin123;</SrcDBConnectString>\r\n<DistinctColumnName>*</DistinctColumnName>\r\n<PollSql>SELECT \'210\' MANDT, WHSEID,\'0\' POLLINGTYPE, CONCAT(TABLENAME,\'.\',EVENTNAME) NAMESPACES ,TRANSMITLOGID,TRANSMITLOGKEY,ID,UDF1,UDF2,UDF3 FROM TRANSMITLOG WHERE TRANSMITFLAG01 =0 ORDER BY CREATEDTIME LIMIT 200 ;</PollSql>\r\n<PostPollSql>UPDATE TRANSMITLOG SET TRANSMITFLAG01 =\'1\' WHERE ID =@ID ;</PostPollSql>\r\n<BackupFolder>In</BackupFolder>\r\n<ErrorLogPath>Log</ErrorLogPath>\r\n</AdapterProperties>', 0, 'PollingReader', '轮询读取TransmitLog', b'1', '2022-06-20 16:53:43', '00000000-0000-0000-0000-000000000000', '2022-06-20 16:53:43', '00000000-0000-0000-0000-000000000000', b'0', '2022-06-20 16:53:43', '00000000-0000-0000-0000-000000000000'),
	(6, '210', 1, 0, 'HttpAdapter', '<AdapterProperties>\r\n<MessageGroup>WMS</MessageGroup>\r\n<TargetUrl>http://localhost:8151/api/wms/logisticstask/stdconveyortask</TargetUrl>\r\n<ReceiveLocation>ToWms</ReceiveLocation>\r\n<FileMask>StdConveyorTask*.xml</FileMask>\r\n<BackupFolder>ToWms/Backup</BackupFolder>\r\n<ResponsePath>Response</ResponsePath>\r\n<ErrorLogPath>Log</ErrorLogPath>\r\n<Headers></Headers>\r\n<Method>2</Method>\r\n<AuthType>0</AuthType>\r\n<Token></Token>\r\n<ContentType>0</ContentType>\r\n</AdapterProperties>', 0, 'StdConveyorTaskToWms', '叠盘机输送线任务申请上报', b'1', '2022-06-20 16:40:18', '00000000-0000-0000-0000-000000000000', '2022-06-20 16:40:18', '00000000-0000-0000-0000-000000000000', b'0', '2022-06-20 16:40:18', '00000000-0000-0000-0000-000000000000'),
	(7, '210', 1, 0, 'DataPollingReaderAdapter', '<AdapterProperties>\r\n<CfgDataBaseType>1</CfgDataBaseType>\r\n<CfgDBConnectString>Server=localhost;Port=3306;Database=pm22251_quartz;Uid=root;Pwd=Admin123;</CfgDBConnectString>\r\n<SrcDataBaseType>1</SrcDataBaseType>\r\n<SrcDBConnectString>Server=localhost;Port=3306;Database=pm22251_wms;Uid=root;Pwd=Admin123;</SrcDBConnectString>\r\n<DistinctColumnName>*</DistinctColumnName>\r\n<PollSql>SELECT \'210\' MANDT, WHSEID,\'1\' POLLINGTYPE, TABLENAME NAMESPACES ,TRANSMITLOGID,TRANSMITLOGKEY,ID,UDF1,UDF2,UDF3 FROM VIEWNOMESSAGECLOSE WHERE TRANSMITFLAG02 =\'0\' AND DATE_ADD(CREATEDTIME, INTERVAL 5 MINUTE) &lt; NOW() ORDER BY CREATEDTIME LIMIT 100 ;</PollSql>\r\n<PostPollSql>UPDATE TRANSMITLOG SET TRANSMITFLAG01 =\'0\',TRANSMITFLAG02 =\'1\' WHERE ID =@ID ;</PostPollSql>\r\n<BackupFolder>In</BackupFolder>\r\n<ErrorLogPath>Log</ErrorLogPath>\r\n</AdapterProperties>', 1, 'Resend.Transmit', '重发TransmitLog', b'0', '2022-06-20 16:40:15', '00000000-0000-0000-0000-000000000000', '2022-06-20 16:40:15', '00000000-0000-0000-0000-000000000000', b'0', '2022-06-20 16:40:15', '00000000-0000-0000-0000-000000000000');

-- 导出  表 pm22251_quartz.datamappingconfig 结构
CREATE TABLE IF NOT EXISTS `datamappingconfig` (
  `Id` bigint(20) NOT NULL AUTO_INCREMENT,
  `Namespace` varchar(100) NOT NULL,
  `XslPath` varchar(100) NOT NULL,
  `OutputFolder` varchar(100) NOT NULL,
  `FilePrefix` varchar(20) DEFAULT NULL,
  `ExtensionObject` varchar(50) NOT NULL,
  `OpNode` varchar(30) NOT NULL,
  `Type` varchar(50) NOT NULL,
  `FileName` varchar(50) NOT NULL,
  `Xpath` varchar(500) DEFAULT NULL,
  `Priority` varchar(10) NOT NULL,
  `Sleep` bigint(20) NOT NULL DEFAULT '0',
  `FilenameExtension` varchar(10) NOT NULL,
  `Mq` varchar(500) DEFAULT NULL,
  `MqTransational` varchar(50) NOT NULL,
  `Udf8bom` tinyint(1) NOT NULL DEFAULT '0',
  `NeedDate` varchar(50) NOT NULL,
  `Inuse` bit(1) NOT NULL DEFAULT b'0',
  `Remark` varchar(50) NOT NULL,
  `CreatedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `CreatedBy` char(36) DEFAULT NULL,
  `ModifiedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ModifiedBy` char(36) DEFAULT NULL,
  `Deleted` bit(1) NOT NULL DEFAULT b'0',
  `DeletedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `DeletedBy` char(36) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC;

-- 正在导出表  pm22251_quartz.datamappingconfig 的数据：~2 rows (大约)
REPLACE INTO `datamappingconfig` (`Id`, `Namespace`, `XslPath`, `OutputFolder`, `FilePrefix`, `ExtensionObject`, `OpNode`, `Type`, `FileName`, `Xpath`, `Priority`, `Sleep`, `FilenameExtension`, `Mq`, `MqTransational`, `Udf8bom`, `NeedDate`, `Inuse`, `Remark`, `CreatedTime`, `CreatedBy`, `ModifiedTime`, `ModifiedBy`, `Deleted`, `DeletedTime`, `DeletedBy`) VALUES
	(1, 'Palletize.Create#Records', 'XSL/MapStdConveyorTaskToWms.xsl', 'ToWms', 'StdConveyorTask', ' ', ' ', '0', ' ', NULL, '0', 0, '.xml', NULL, '1', 0, ' ', b'1', '叠盘机输送线任务申请上报', '2022-06-26 22:22:45', '00000000-0000-0000-0000-000000000000', '2022-06-26 22:22:53', '00000000-0000-0000-0000-000000000000', b'0', '2022-06-26 22:24:15', '00000000-0000-0000-0000-000000000000'),
	(2, 'Response.wms#Records', 'XSL/MapRespnseToMessagelog.xsl', 'DataSave', 'SaveResponseWms', ' ', ' ', '0', ' ', NULL, '0', 0, '.xml', NULL, '1', 0, ' ', b'1', '接口回执保存', '2022-06-26 22:22:45', '00000000-0000-0000-0000-000000000000', '2022-06-26 22:22:53', '00000000-0000-0000-0000-000000000000', b'0', '2022-06-26 22:24:15', '00000000-0000-0000-0000-000000000000');

-- 导出  表 pm22251_quartz.datareaderconfig 结构
CREATE TABLE IF NOT EXISTS `datareaderconfig` (
  `Id` bigint(20) NOT NULL AUTO_INCREMENT,
  `Mandt` smallint(3) NOT NULL DEFAULT '0',
  `SerializerType` smallint(3) NOT NULL DEFAULT '0',
  `WhseId` int(11) DEFAULT NULL,
  `AppId` int(11) NOT NULL DEFAULT '0',
  `PollingType` smallint(3) NOT NULL DEFAULT '0',
  `Namespace` varchar(100) NOT NULL,
  `DatabaseType` int(11) NOT NULL DEFAULT '0',
  `ConnectString` varchar(100) NOT NULL,
  `EventName` varchar(30) NOT NULL,
  `PollSql` varchar(2000) NOT NULL,
  `PollSqlkeys` varchar(100) NOT NULL,
  `ExtendSql` varchar(2000) DEFAULT NULL,
  `TableNames` varchar(100) DEFAULT NULL,
  `TableKeys` varchar(200) DEFAULT NULL,
  `OutputFolder` varchar(100) NOT NULL,
  `FilePrefix` varchar(20) DEFAULT NULL,
  `RootNode` varchar(20) DEFAULT NULL,
  `Procedure` varchar(30) DEFAULT NULL,
  `ProcParameters` varchar(100) DEFAULT NULL,
  `Enabled` bit(1) NOT NULL DEFAULT b'0',
  `Remark` varchar(250) DEFAULT NULL,
  `CreatedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `CreatedBy` char(36) DEFAULT NULL,
  `ModifiedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ModifiedBy` char(36) DEFAULT NULL,
  `Deleted` bit(1) NOT NULL DEFAULT b'0',
  `DeletedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `DeletedBy` char(36) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC;

-- 正在导出表  pm22251_quartz.datareaderconfig 的数据：~1 rows (大约)
REPLACE INTO `datareaderconfig` (`Id`, `Mandt`, `SerializerType`, `WhseId`, `AppId`, `PollingType`, `Namespace`, `DatabaseType`, `ConnectString`, `EventName`, `PollSql`, `PollSqlkeys`, `ExtendSql`, `TableNames`, `TableKeys`, `OutputFolder`, `FilePrefix`, `RootNode`, `Procedure`, `ProcParameters`, `Enabled`, `Remark`, `CreatedTime`, `CreatedBy`, `ModifiedTime`, `ModifiedBy`, `Deleted`, `DeletedTime`, `DeletedBy`) VALUES
	(1, 210, 0, 1, 0, 0, 'Palletize.Create', 1, 'Server=localhost;Port=3306;Database=pm22251_wms;Uid=root;Pwd=Admin123;', 'Create', 'SELECT T1.PALLETIZEKEY,T1.LOCOFLOADING STARTPOINT,\'\' CONTAINERCODE,\'\' PACKAGE,\'0\' WEIGHT, \'H\' HEIGHT,\'TRWCS\' REQSOURCE,T1.REMARKS TASKID,\'\' DEFINE1,\'\' DEFINE2, NOW() REQTIME,T1.ID PALLETIZEID FROM PALLETIZE T1 WHERE T1.ID=\'{0}\' ;', 'TRANSMITLOGID', '', '', '', 'Mapping', NULL, '', '', '', b'1', '叠盘机输送线任务申请上报', '2022-06-22 09:44:59', '00000000-0000-0000-0000-000000000000', '2022-06-22 09:44:59', '00000000-0000-0000-0000-000000000000', b'0', '2022-06-22 09:44:59', '00000000-0000-0000-0000-000000000000');

-- 导出  表 pm22251_quartz.datasaveconfig 结构
CREATE TABLE IF NOT EXISTS `datasaveconfig` (
  `Id` bigint(20) NOT NULL AUTO_INCREMENT,
  `Namespace` varchar(100) NOT NULL,
  `DatabaseType` int(11) NOT NULL DEFAULT '0',
  `Connectstring` varchar(100) NOT NULL,
  `Cmds` varchar(10) NOT NULL,
  `IsAutoCommand` bit(1) NOT NULL DEFAULT b'0',
  `Keys` varchar(100) NOT NULL,
  `ExcProcedure` varchar(150) DEFAULT NULL,
  `OpNode` varchar(30) DEFAULT NULL,
  `DateFormatString` varchar(20) DEFAULT NULL,
  `DateColumns` varchar(200) DEFAULT NULL,
  `NumberCoulumns` varchar(200) DEFAULT NULL,
  `Remark` varchar(50) DEFAULT NULL,
  `Enabled` bit(1) NOT NULL DEFAULT b'0',
  `CreatedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `CreatedBy` char(36) DEFAULT NULL,
  `ModifiedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ModifiedBy` char(36) DEFAULT NULL,
  `Deleted` bit(1) NOT NULL DEFAULT b'0',
  `DeletedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `DeletedBy` char(36) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC;

-- 正在导出表  pm22251_quartz.datasaveconfig 的数据：~1 rows (大约)
REPLACE INTO `datasaveconfig` (`Id`, `Namespace`, `DatabaseType`, `Connectstring`, `Cmds`, `IsAutoCommand`, `Keys`, `ExcProcedure`, `OpNode`, `DateFormatString`, `DateColumns`, `NumberCoulumns`, `Remark`, `Enabled`, `CreatedTime`, `CreatedBy`, `ModifiedTime`, `ModifiedBy`, `Deleted`, `DeletedTime`, `DeletedBy`) VALUES
	(1, 'Wms.Messagelog#Records', 1, 'Server=localhost;Port=3306;Database=pm22251_wms;Uid=root;Pwd=Admin123;', 'Insert', b'1', 'MESSAGELOG.ID', ' ', '', '', '', '', NULL, b'1', '2022-06-26 20:17:51', '00000000-0000-0000-0000-000000000000', '2022-06-26 20:17:23', '00000000-0000-0000-0000-000000000000', b'0', '2022-06-26 20:17:23', '00000000-0000-0000-0000-000000000000');

-- 导出  表 pm22251_quartz.group 结构
CREATE TABLE IF NOT EXISTS `group` (
  `Id` char(36) NOT NULL,
  `Name` varchar(100) NOT NULL,
  `Code` varchar(100) NOT NULL,
  `CreatedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `CreatedBy` char(36) DEFAULT NULL,
  `ModifiedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ModifiedBy` char(36) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC;

-- 正在导出表  pm22251_quartz.group 的数据：~1 rows (大约)
REPLACE INTO `group` (`Id`, `Name`, `Code`, `CreatedTime`, `CreatedBy`, `ModifiedTime`, `ModifiedBy`) VALUES
	('3a0504b3-ddff-b278-b3b9-f04ee8f7d078', '通用', 'Common', '2022-07-12 21:09:04', '39f08cfd-8e0d-771b-a2f3-2639a62ca2fa', '2022-07-12 21:09:04', '39f08cfd-8e0d-771b-a2f3-2639a62ca2fa');

-- 导出  表 pm22251_quartz.job 结构
CREATE TABLE IF NOT EXISTS `job` (
  `Id` char(36) NOT NULL,
  `ModuleCode` varchar(50) NOT NULL,
  `JobType` smallint(3) NOT NULL DEFAULT '0',
  `JobKey` varchar(100) NOT NULL,
  `Group` varchar(50) NOT NULL,
  `Name` varchar(100) NOT NULL,
  `Code` varchar(100) NOT NULL,
  `JobClass` varchar(300) NOT NULL,
  `TriggerType` smallint(3) NOT NULL DEFAULT '0',
  `Interval` int(11) NOT NULL DEFAULT '0',
  `RepeatCount` int(11) NOT NULL DEFAULT '0',
  `Cron` varchar(50) NOT NULL,
  `BeginDate` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `EndDate` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `Status` smallint(3) NOT NULL DEFAULT '0',
  `CreatedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `CreatedBy` char(36) DEFAULT NULL,
  `ModifiedTime` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ModifiedBy` char(36) DEFAULT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ROW_FORMAT=DYNAMIC;

-- 正在导出表  pm22251_quartz.job 的数据：~7 rows (大约)
REPLACE INTO `job` (`Id`, `ModuleCode`, `JobType`, `JobKey`, `Group`, `Name`, `Code`, `JobClass`, `TriggerType`, `Interval`, `RepeatCount`, `Cron`, `BeginDate`, `EndDate`, `Status`, `CreatedTime`, `CreatedBy`, `ModifiedTime`, `ModifiedBy`) VALUES
	('3a05831e-b45d-8960-f4b8-2341e466062a', 'pm22251', 1, 'Common.A01', 'Common', '输送线任务下发', 'A01', 'DyEnd.Module.Quartz.Quartz.HttpTask, DyEnd.Module.Quartz.Quartz', 0, 5, 0, '', '2022-11-27 00:00:00', '2028-02-01 00:00:00', 0, '2022-08-06 10:17:55', '39f08cfd-8e0d-771b-a2f3-2639a62ca2fa', '2023-04-25 16:41:48', '39f08cfd-8e0d-771b-a2f3-2639a62ca2fa'),
	('3a058353-18f7-d808-9a4a-f77bbdde0869', 'pm22251', 1, 'Common.A02', 'Common', '堆垛机任务下发', 'A02', 'DyEnd.Module.Quartz.Quartz.HttpTask, DyEnd.Module.Quartz.Quartz', 0, 5, 0, '', '2022-11-27 00:00:00', '2028-02-01 00:00:00', 0, '2022-08-06 11:15:09', '39f08cfd-8e0d-771b-a2f3-2639a62ca2fa', '2023-04-25 16:41:37', '39f08cfd-8e0d-771b-a2f3-2639a62ca2fa'),
	('3a064a29-5875-6c9f-810a-0b53ec2cd6d1', 'pm22251', 1, 'Common.ResendMessage', 'Common', '报文重传', 'ResendMessage', 'DyEnd.Module.Quartz.Quartz.HttpTask, DyEnd.Module.Quartz.Quartz', 1, 5, 0, '0 0/1 * * * ? ', '2022-09-14 00:00:00', '2029-01-01 00:00:00', 0, '2022-09-14 01:53:58', '39f08cfd-8e0d-771b-a2f3-2639a62ca2fa', '2023-03-03 14:39:14', '39f08cfd-8e0d-771b-a2f3-2639a62ca2fa'),
	('3a09b850-8b39-9337-327c-b023db131df1', 'Quartz', 0, 'Common.DataPollingReaderListenerTask', 'Common', 'PollingReader', 'DataPollingReaderListenerTask', 'DyEnd.Module.Quartz.Quartz.DataPollingReaderListenerTask, DyEnd.Module.Quartz.Quartz', 0, 5, 1, '', '2023-03-01 00:00:00', '2026-01-01 00:00:00', 3, '2023-03-03 14:23:23', '3a09b84b-90d8-0d92-f0c1-0377037eb914', '2023-04-27 15:45:00', '3a09b84b-90d8-0d92-f0c1-0377037eb914'),
	('3a09b851-07df-4924-0caf-0823f63a3d54', 'Quartz', 0, 'Common.DataMappingListenerTask', 'Common', 'Mapping', 'DataMappingListenerTask', 'DyEnd.Module.Quartz.Quartz.DataMappingListenerTask, DyEnd.Module.Quartz.Quartz', 0, 5, 1, '', '2023-03-01 00:00:00', '2026-01-01 00:00:00', 3, '2023-03-03 14:23:55', '3a09b84b-90d8-0d92-f0c1-0377037eb914', '2023-04-27 16:37:10', '3a09b84b-90d8-0d92-f0c1-0377037eb914'),
	('3a09b851-709b-e7d1-e7e2-3e7303ea5e1c', 'Quartz', 0, 'Common.DataSaveListenerTask', 'Common', 'Save', 'DataSaveListenerTask', 'DyEnd.Module.Quartz.Quartz.DataSaveListenerTask, DyEnd.Module.Quartz.Quartz', 0, 5, 1, '', '2023-03-01 00:00:00', '2026-01-01 00:00:00', 3, '2023-03-03 14:24:22', '3a09b84b-90d8-0d92-f0c1-0377037eb914', '2023-04-27 17:09:02', '3a09b84b-90d8-0d92-f0c1-0377037eb914'),
	('3a09b851-b7a8-c1d9-eff3-fe52c1eb4b7c', 'Quartz', 0, 'Common.HttpListenerTask', 'Common', 'Http', 'HttpListenerTask', 'DyEnd.Module.Quartz.Quartz.HttpListenerTask, DyEnd.Module.Quartz.Quartz', 0, 5, 1, '', '2023-03-01 00:00:00', '2026-01-01 00:00:00', 3, '2023-03-03 14:24:40', '3a09b84b-90d8-0d92-f0c1-0377037eb914', '2023-04-27 17:08:54', '3a09b84b-90d8-0d92-f0c1-0377037eb914');


/*!40103 SET TIME_ZONE=IFNULL(@OLD_TIME_ZONE, 'system') */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IFNULL(@OLD_FOREIGN_KEY_CHECKS, 1) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40111 SET SQL_NOTES=IFNULL(@OLD_SQL_NOTES, 1) */;
